uuid: d3c27298-226e-4ce6-9155-86e2b15d3616
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Etiquetas
vid: tags
description: 'Utilice etiquetas para agrupar artículos sobre temas similares en categorías.'
weight: 0
new_revision: false
